{
  "id": 3249455,
  "name": "Mary Jane Maloney, a minor, by Thomas J. Maloney, her father and next friend, appellee, v. Bird Theatre Corporation, appellant",
  "name_abbreviation": "Maloney v. Bird Theatre Corp.",
  "decision_date": "1935-11-12",
  "docket_number": "Gen. No. 38,192",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 326,
    "ocr_confidence": 0.485,
    "sha256": "7bffcf02d3c682ac722e9d8d06e676301444f4b97559cd963727b0f3e2981e59",
    "simhash": "1:02990779b6ef9d3b",
    "word_count": 51
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mary Jane Maloney, a minor, by Thomas J. Maloney, her father and next friend, appellee, v. Bird Theatre Corporation, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice' MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice' MeSurely"
      }
    ],
    "attorneys": [
      "W. K. Kidwell and Andrew J. Farrell, for appellant. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Mary Jane Maloney, a minor, by Thomas J. Maloney, her father and next friend, appellee, v. Bird Theatre Corporation, appellant.\nGen. No. 38,192.\nOpinion filed November 12, 1935.\nW. K. Kidwell and Andrew J. Farrell, for appellant. No appearance for appellee."
  },
  "file_name": "0627-01",
  "first_page_order": 689,
  "last_page_order": 689
}
